h1 {font-size: 130%;}
h2 {font-size: 120%;}
h3 {font-size: 110%;}
h4 {font-size: 100%;}
h5 {font-size: 95%;}
h6 {font-size: 90%;}
h1, a h1, h2, a h2 {color: #a50000;}

div.cn-left-col-default ul li,
div.cn-left-col-default ul li a,
div.cn-left-col-default ul li a:link,
div.cn-left-col-default ul li a:visited,
div.cn-left-col-default ul li a:hover,
div.cn-left-col-default ul li a:focus,
div.cn-left-col-default ul li a:active {background-color: #D00000;}

div.cn-right-col-default ul li,
div.cn-right-col-default ul li a,
div.cn-right-col-default ul li a:link,
div.cn-right-col-default ul li a:visited,
div.cn-right-col-default ul li a:hover,
div.cn-right-col-default ul li a:focus,
div.cn-right-col-default ul li a:active {background-color: #D00000;}

ul.redbullet {padding: 0; list-style: none; margin-left: 30px !important; list-style-image: url(/images/template/bullet_red.gif);}
ul.redbullet li {margin: 0 0 10px 0;}

div.rss_features ul.feed_items li.item div.header {background: #CCC url(/images/template/bg_rightnav.jpg) repeat-y; min-height: 30px;}
div.rss_features ul.feed_items li.item div.header div.title {width: 143px;}
div.rss_features ul.feed_items li.item div.header div.icon {background: url(/images/template/bg_rightnav_leaf.jpg) no-repeat bottom right; width: 38px; min-height: 18px;}
div.rss_features ul.feed_items li.item div.content {background-color: #ECECEC; border-color: #ECECEC;}
div.rss_features ul.feed_items li.item div.content img {background-color: #ECECEC;}

div.rss_emergency ul.feed_items li.item div.header {background-color: #FFB400;}
div.rss_emergency ul.feed_items li.item div.header div.title {width: 148px;}
div.rss_emergency ul.feed_items li.item div.header div.icon {background: url(/images/template/bg_emergency.jpg) no-repeat bottom right; width: 33px; min-height: 24px;}
div.rss_emergency ul.feed_items li.item div.content {background-color: #FFF8BA; border-color: #FFF8BA;}
div.rss_emergency ul.feed_items li.item div.content img {background-color: #FFF8BA;}

div.rss_rc-highlights ul.feed_items li.item div.header {background: #CCC url(/images/template/bg_rightnav.jpg) repeat-y;}
div.rss_rc-highlights ul.feed_items li.item div.header div.title {width: 143px;}
div.rss_rc-highlights ul.feed_items li.item div.header div.icon {background: url(/images/template/bg_rightnav_leaf.jpg) no-repeat bottom right; width: 38px; min-height: 18px;}
div.rss_rc-highlights ul.feed_items li.item div.content {background-color: #ECECEC; border-color: #ECECEC;}
div.rss_rc-highlights ul.feed_items li.item div.content img {background-color: #ECECEC;}

div.rss_news div.header {background-color: #D00000;}
div.rss_news ul.feed_items {margin: 0 !important; padding: 7px !important;}
div.rss_news ul.feed_items li.item,
div.rss_news ul.feed_items li.more {list-style-image: none;}
div.rss_news ul.feed_items li.item {margin: 0;}
div.rss_news ul.feed_items li.more {padding-top: 10px;}

div.rss_highlights ul.feed_items {margin: 0 !important; padding: 0 !important;}
div.rss_highlights ul.feed_items li.item {margin: 0 0 7px 0; padding: 0;}
div.rss_highlights ul.feed_items li.item div.header {background: #D00000;}

#cn-in-pd {border-color: #DDD;}

/* LEGACY CSS BEGINS | DEBUT DU CSS ANCIEN */
div.featureText, div.featureImageOnly, div.featureTextImage, div.featureBoxHeader, div.featureBoxTitleBG, div.featureBoxTitle, div.featureBoxLeaf, div.featureBoxContent, div.featureBoxFooter {position: relative; padding: 0; margin: 0;}
div.featureBoxHeader {background: url(/images/template/bg_rightnav_header.jpg) no-repeat bottom; height: 5px; min-height: 7px; line-height: 7px;}
div.featureBoxTitleBG {background: url(/images/template/bg_rightnav.jpg) repeat-y; min-height: 18px;}
div.featureBoxTitle {padding: 0 40px 10px 10px; color: #FFFFFF; font-size: 100%; font-weight: bold; overflow: hidden;}
div.featureBoxTitle a:link {color: #FFFFFF; text-decoration: none;}
div.featureBoxTitle a:visited {color: #FFFFFF; text-decoration: none;}
div.featureBoxTitle a:active {color: #FFFFFF; text-decoration: none;}
div.featureBoxTitle a:hover {color: #FFFFFF; text-decoration: underline;}
div.featureBoxLeaf {height:18px; top: -18px; background: url(/images/template/bg_rightnav_leaf.jpg) no-repeat bottom right;}
div.featureBoxContent {padding: 10px 0 10px 0; background-color: #ececec; font-size: 100%; top: -18px; width: 195px; overflow: hidden;}
div.featureBoxContent:after {content: ""; display: block; height: 0; clear: left; visibility: hidden;}
div.featureContent {padding: 0 10px 0 10px;}
div.featureBoxFooter {background: url(/images/template/bg_rightnav_footer.jpg) no-repeat; height: 17px; top: -18px;}
img.featureImageText {margin: 0 10px 4px 0; padding: 0; float: left;}
div.headers, div.headersTop, div.headersTitle {position: relative; padding: 0; margin: 0;}
div.headers3col div.headersTop {background: url(/images/template/header_top_375.jpg) no-repeat bottom left; height: 9px; min-height: 9px;}
div.headers3col div.headersTitle {background: url(/images/template/header_bg_375.jpg) repeat-y bottom left; font-size: 110%; min-height: 18px; height: 18px; padding: 0 5px 5px 5px;	font-weight: bold; color: #FFFFFF;}
div.headers2col div.headersTop {background: url(/images/template/header_top_590.jpg) no-repeat bottom right; height: 9px; min-height: 9px;}
div.headers2col div.headersTitle {background: url(/images/template/header_bg_590.jpg) repeat-y; min-height: 18px; padding: 0 5px 5px 5px;	font-weight: bold; color: #FFFFFF;}
div.headersContent a:link, div.headersContent a:active, div.headersContent a:visited, div.headersContent a:hover {color: #000; text-decoration: none;}
div.headersContent p {margin-top: 0;}
div.headersContent {margin: 5px 0 0 0;}
span.clsHighlights {width: 200px; float: left;}
span.clsMoreHighlights {width: 100px; margin-right: 25px; float: right; font-size: 85%;}
span.clsMoreHighlights a:link, span.clsMoreHighlights a:visited {float: right; color: #FFFFFF; text-decoration: none;}
span.clsMoreHighlights a:hover {text-decoration: underline;}
#cn-centre-col div.blackborder p {line-height: 14px;}
#cn-centre-col div.blackborder ul li {margin: 0 0 10px 0; line-height: 14px;}
#cn-centre-col div.blackborder ul li h2 {font-size: 110%; color: blue; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
.blackTitleNoUnderline {color: #000000; font-size: 75%; font-weight: bold; text-decoration: none; height: 0; padding: 0; margin: 0;}
a.journeys {color: #000000;	text-decoration: none; font-size: 100%;}
.journeys-text {color: #000000; text-decoration: none; font-size: 100%;}
.imgNoBorder {padding: 0; border: 0 solid black;}
/* LEGACY CSS ENDS | FIN DU CSS ANCIEN */

/*Table borders for TR and TD tags */
table.styled {border-collapse: collapse;}
table.styled caption {font-weight: bold;}
 
table.styled tr th {padding: 0 0.5em; margin: 5px;}
table.styled tr.text-align-left th {text-align: left;}
table.styled tr.text-align-right th {text-align: right;}
 
table.styled tr.background-grey th {background-color: #CCC;}
table.styled tr.background-black th {background-color: #000; color: #FFF;}
 
table.styled tr td {padding: 0.5em; vertical-align: top;}
table.styled tr td p:first-child {margin-top: 0;}
 
table.styled tr.border-top-grey td {border-top: 1px solid #AAA;}
table.styled tr.border-bottom-grey td {border-bottom: 1px solid #AAA;}
table.styled tr.border-all-grey td {border: 1px solid #AAA;}
       
table.styled tr.border-top-black td {border-top: 1px solid #000;}
table.styled tr.border-bottom-black td {border-bottom: 1px solid #000;}
table.styled tr.border-all-black td {border: 1px solid #000;}
       
table.styled tr.spacing th {border-left: solid 5px #FFF;}
table.styled tr.spacing th:first-child {border-left: none;}

#cn-centre-col #cn-right-col {margin-bottom: 5px;}
#cn-centre-col-inner #cn-right-col-gap {z-index: -1;}

ul.list-spacing-small li {margin-bottom:2px !important;}
ul.list-spacing-medium li {margin-bottom:10px !important;}
ul.list-spacing-large li {margin-bottom:20px !important;}
ul.list-spacing-xlarge li {margin-bottom:50px !important;}

ol.list-spacing-small li {margin-bottom:2px !important;}
ol.list-spacing-medium li {margin-bottom:10px !important;}
ol.list-spacing-large li {margin-bottom:20px !important;}
ol.list-spacing-xlarge li {margin-bottom:50px !important;}

/* To deal with page break issue */
    div.page
      {
        page-break-after: always;
        page-break-inside: avoid;
      }

 

